summarylogtreecommitdiffstats
path: root/.SRCINFO
blob: 486361684b670e86b2cc273e278e38d58e356cd7 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
# Generated by mksrcinfo v8
# Mon May  9 11:59:00 UTC 2016
pkgbase = scangearmp
	pkgdesc = Canon IJ Scanner Driver for MP250, MP270, MP490, MP550, MP560, and MP640 series
	pkgver = 1.40
	pkgrel = 9
	url = http://www.canon-europe.com/support/pixma_software/
	arch = i686
	arch = x86_64
	license = custom
	makedepends = autoconf>=2.59
	makedepends = automake>=1.10
	makedepends = tar
	makedepends = make
	makedepends = sane
	conflicts = lib32-cnijfilter320
	source = http://files.canon-europe.com/files/soft37281/Software/Linux_Scangear_Source_Files.tar
	source = mychanges.patch
	sha512sums = 257f6ffece2e43c5db7b4d73ac962ddce9256b652e980b64dead2d38fe15d1b101a4f91c87b7fce1e0154fcb7fd6fc59962d4ca9abd4a20f765845aa938d8b8a
	sha512sums = dd5bc73edff4f8a3452058e6f635815e6697a996cf0f3bf8a6515594af22ad730333f80a4f1b8113d36549ce8a627b92eb5e36778fc72def6852d01ef5e0930b
	makedepends_i686 = gcc
	makedepends_i686 = libtool
	makedepends_i686 = gimp
	makedepends_i686 = libusb-compat
	makedepends_i686 = gtk2
	makedepends_x86_64 = gcc-multilib
	makedepends_x86_64 = libtool-multilib
	makedepends_x86_64 = lib32-gimp
	makedepends_x86_64 = lib32-libusb-compat
	makedepends_x86_64 = lib32-gtk2

pkgname = scangearmp-mpseries-common
	pkgdesc = Canon IJ Scanner Driver (Common Package)
	install = scangearmp-common.install
	depends = sane
	provides = scangearmp-common=1.40
	conflicts = scangearmp-common
	depends_i686 = libusb-compat
	depends_i686 = gimp
	depends_x86_64 = lib32-libusb-compat
	depends_x86_64 = lib32-gimp

pkgname = scangearmp-mp250series
	pkgdesc = Canon IJ Scanner Driver (For MP250 series)
	install = scangearmp-mp250.install
	depends = scangearmp-common=1.40
	provides = scangearmp-mp250
	conflicts = scangearmp-mp250
	depends_i686 = gtk2>=2.6
	depends_x86_64 = lib32-gtk2>=2.6

pkgname = scangearmp-mp270series
	pkgdesc = Canon IJ Scanner Driver (For MP270 series)
	install = scangearmp-mp270.install
	depends = scangearmp-common=1.40
	provides = scangearmp-mp270
	conflicts = scangearmp-mp270
	depends_i686 = gtk2>=2.6
	depends_x86_64 = lib32-gtk2>=2.6

pkgname = scangearmp-mp490series
	pkgdesc = Canon IJ Scanner Driver (For MP490 series)
	install = scangearmp-mp490.install
	depends = scangearmp-common=1.40
	provides = scangearmp-mp490
	conflicts = scangearmp-mp490
	depends_i686 = gtk2>=2.6
	depends_x86_64 = lib32-gtk2>=2.6

pkgname = scangearmp-mp550series
	pkgdesc = Canon IJ Scanner Driver (For MP550 series)
	install = scangearmp-mp550.install
	depends = scangearmp-common=1.40
	provides = scangearmp-mp550
	conflicts = scangearmp-mp550
	depends_i686 = gtk2>=2.6
	depends_x86_64 = lib32-gtk2>=2.6

pkgname = scangearmp-mp560series
	pkgdesc = Canon IJ Scanner Driver (For MP560 series)
	install = scangearmp-mp560.install
	depends = scangearmp-common=1.40
	provides = scangearmp-mp560
	conflicts = scangearmp-mp560
	depends_i686 = gtk2>=2.6
	depends_x86_64 = lib32-gtk2>=2.6

pkgname = scangearmp-mp640series
	pkgdesc = Canon IJ Scanner Driver (For MP640 series)
	install = scangearmp-mp640.install
	depends = scangearmp-common=1.40
	provides = scangearmp-mp640
	conflicts = scangearmp-mp640
	depends_i686 = gtk2>=2.6
	depends_x86_64 = lib32-gtk2>=2.6